<?php

if (!defined('PARENT') || !isset($cmd)) { exit; }

/* FULL SCREEN TEXT EDITOR
------------------------------------------*/

?>
<script src="content/js/plugins/jquery.textareafullscreen.js"></script>
<script>
//<![CDATA[
jQuery(function() {
  jQuery('<?php echo (isset($fjs['tarea']) ? '.' . $fjs['tarea'] : 'textarea'); ?>').textareafullscreen({
    overlay   : true,
    maxWidth  : '80%',
    maxHeight : '80%'
  });
});
//]]>
</script>